## php-league-html-to-markdown 4.9.1

=== debian/changelog ===
php-league-html-to-markdown (4.9.1-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 4.9.1

  [ Hypolite Petovan ]
  * Escape HTML entities in TextConverter::convert (#184)

 -- David Prévot <taffit@debian.org>  Thu, 02 Jan 2020 09:00:58 +1100

php-league-html-to-markdown (4.9.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 03:29:59 +1100

php-league-html-to-markdown (4.9.0-1) unstable; urgency=low

  * Initial release (new php-twig build-dependency)

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2019 14:57:32 -1000
