=== debian/control ===
Source: php-league-html-to-markdown
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               help2man,
               php-shellcommand,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.1
Homepage: https://github.com/thephpleague/html-to-markdown
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown

Package: php-league-html-to-markdown
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Library which converts HTML to Markdown.
