=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

include /usr/share/dpkg/default.mk

override_dh_auto_build:
	phpab --output src/autoload.php src
	# Mimic install path for tests
	mkdir --parents League share
	ln -s ../src League/HTMLToMarkdown
	ln -s .. share/php

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap debian/autoload.tests.php
else
	echo "** tests disabled"
endif

override_dh_installman:
	mkdir --parents $(CURDIR)/debian/tmp
	help2man \
		--help-option=\  \
		--version-string=$(DEB_VERSION_UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/html-to-markdown.1.in \
		"$(CURDIR)/bin/html-to-markdown -h | tail -n+3" \
		> $(CURDIR)/debian/tmp/html-to-markdown.1
	dh_installman
