## php-league-html-to-markdown 4.10.0

=== debian/changelog ===
php-league-html-to-markdown (4.10.0-2) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 14:16:01 -0400

php-league-html-to-markdown (4.10.0-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Release 4.10.0

  [ Till Helge Helwig ]
  * Make autolinking configurable (#188)

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2020 22:42:53 -0400
