=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                php-shellcommand,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/thephpleague/html-to-markdown
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown
+Rules-Requires-Root: no
 
 Package: php-league-html-to-markdown
 Architecture: all
