=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,9 @@
 	ln -s .. share/php
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap debian/autoload.tests.php
-else
-	echo "** tests disabled"
-endif
 
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir --parents $(CURDIR)/debian/tmp
 	help2man \
 		--help-option=\  \
@@ -27,4 +23,3 @@
 		--include=$(CURDIR)/debian/html-to-markdown.1.in \
 		"$(CURDIR)/bin/html-to-markdown -h | tail -n+3" \
 		> $(CURDIR)/debian/tmp/html-to-markdown.1
-	dh_installman
