## php-league-html-to-markdown 5.0.2

=== debian/changelog ===
php-league-html-to-markdown (5.0.2-2) unstable; urgency=medium

  * Upload to unstable now that Twig 3 is in

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 12:27:43 -0400

php-league-html-to-markdown (5.0.2-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 5.0.2

  [ Vincent Maglione ]
  * Find and move any misplaced comment nodes

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Sat, 06 Nov 2021 15:55:52 -0400

php-league-html-to-markdown (5.0.1-1) experimental; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 5.0.1

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 22:26:53 -0400

php-league-html-to-markdown (5.0.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ markopy ]
  * Add support for tables (#203)

  [ Colin O'Dell ]
  * Bump PHP support to 7.2 - 8.0
  * Release 5.0.0

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install /u/s/p/autoloaders file
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 09 May 2021 06:33:39 -0400
