=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
                php-shellcommand,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.0
 Homepage: https://github.com/thephpleague/html-to-markdown
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown
