## php-league-html-to-markdown 5.1.0

=== debian/changelog ===
php-league-html-to-markdown (5.1.0-1) unstable; urgency=medium

  [ Mike Robinson ]
  * Change horizontal rule style (#219)

  [ Colin O'Dell ]
  * Fix Element::getValue() not handling possible nulls
  * Prepare to release 5.1.0

  [ David Prévot ]
  * Update Standards-Version to 4.6.1
  * Fix source in manpage

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2022 14:59:30 +0200
