=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                php-shellcommand,
                phpab,
                phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/thephpleague/html-to-markdown
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown
 Rules-Requires-Root: no
