## php-league-html-to-markdown 5.1.1

=== debian/changelog ===
php-league-html-to-markdown (5.1.1-4) unstable; urgency=medium

  * Fix test failure with libxml 2.14.x (Closes: #1107544)
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Wed, 20 Aug 2025 08:09:28 +0200

php-league-html-to-markdown (5.1.1-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 16:53:31 +0100

php-league-html-to-markdown (5.1.1-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 fix) (Closes: #1070563)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 19:42:02 +0200

php-league-html-to-markdown (5.1.1-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release 5.1.1

  [ Esteban ]
  * Fix #215: pre tags with attrs not being parsed (#238)

  [ David Prévot ]
  * Drop incompatible elements with PHPUnit 10 (Closes: #1039789)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 16 Jul 2023 11:23:37 +0200
