=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                php-shellcommand,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/thephpleague/html-to-markdown
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-html-to-markdown
-Rules-Requires-Root: no
 
 Package: php-league-html-to-markdown
 Architecture: all
