=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	help2man \
 		--help-option=\  \
 		--version-string=$(DEB_VERSION_UPSTREAM) \
+		--source="html-to-markdown $(DEB_VERSION_UPSTREAM)" \
 		--no-info \
 		--include=$(CURDIR)/debian/html-to-markdown.1.in \
 		"$(CURDIR)/bin/html-to-markdown -h | tail -n+3" \
